/*--- Avanquest WebEasy Page Style ---*/


.cc46               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc48               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
select#e22          { /* Combo Box Berryl Charlen... */
	position        : absolute;
	left            : 160.50pt;
	top             : 286.50pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e21          { /* Combo Box Ruth Lind Paul... */
	position        : absolute;
	left            : 311.25pt;
	top             : 145.50pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
select#e20          { /* Combo Box Magdalene Ruth... */
	position        : absolute;
	left            : 311.25pt;
	top             : 285.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e19          { /* Combo Box Hester Magaret... */
	position        : absolute;
	left            : 471.75pt;
	top             : 285.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e18          { /* Combo Box Elizabeth Rosl... */
	position        : absolute;
	left            : 160.50pt;
	top             : 414.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e17          { /* Combo Box Martin Charles... */
	position        : absolute;
	left            : 311.25pt;
	top             : 417.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e16          { /* Combo Box Stephen Henry ... */
	position        : absolute;
	left            : 474.00pt;
	top             : 416.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e15            { /* maart014013.jpg */
	background      : transparent url(maart014013.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :  25.50pt;
	width           : 132.00pt;
	height          : 114.75pt;
	}
span#e14            { /* maart014012.jpg */
	background      : transparent url(maart014012.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 315.00pt;
	width           :  87.00pt;
	height          :  94.50pt;
	}
span#e13            { /* maart014011.jpg */
	background      : transparent url(maart014011.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 317.25pt;
	width           :  93.00pt;
	height          :  97.50pt;
	}
img#e12             { /* maart014009.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             : 182.25pt;
	width           :  85.50pt;
	height          : 102.75pt;
	}
span#e11            { /* maart014008.gif */
	background      : transparent url(maart014008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 138.75pt;
	height          : 674.25pt;
	}
div#e10             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   3.00pt;
	top             :  30.75pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
span#e9             { /* maart014007.gif */
	background      : transparent url(maart014007.gif) no-repeat top left;
	position        : absolute;
	left            : 498.75pt;
	top             : 558.00pt;
	width           : 126.00pt;
	height          : 105.75pt;
	}
span#e8             { /* maart014006.jpg */
	background      : transparent url(maart014006.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 261.75pt;
	width           : 121.50pt;
	height          : 167.25pt;
	}
div#e7              { /* <DIV>Geoffrey Paulsen</D... */
	position        : absolute;
	left            :  16.50pt;
	top             : 442.50pt;
	width           : 105.75pt;
	height          :  33.00pt;
	}
img#e6              { /* maart014004.jpg */
	position        : absolute;
	left            : 486.00pt;
	top             : 187.50pt;
	width           :  96.75pt;
	height          :  95.25pt;
	}
span#e5             { /* maart014003.jpg */
	background      : transparent url(maart014003.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 311.25pt;
	width           :  80.25pt;
	height          : 101.25pt;
	}
div#e4              { /* The Paulsen clan */
	position        : absolute;
	left            : 304.50pt;
	top             : 527.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
img#e3              { /* maart014002.jpg */
	position        : absolute;
	left            : 219.00pt;
	top             : 450.00pt;
	width           : 275.25pt;
	height          : 225.00pt;
	}
div#e2              { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
span#e1             { /* maart014001.jpg */
	background      : transparent url(maart014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 192.75pt;
	width           : 114.75pt;
	height          :  86.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart014b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
